Loading...
Searching...
No Matches
framebuffer.h File Reference

Internal frame buffer handling support. More...

`#include <memory>`
`#include <stdint.h>`
`#include <utility>`
`#include <libcamera/base/class.h>`
`#include <libcamera/base/span.h>`
`#include <libcamera/fence.h>`
`#include <libcamera/framebuffer.h>`
Include dependency graph for framebuffer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | libcamera::FrameBuffer::Private
| Base class for FrameBuffer private data. More...

## Namespaces

namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

Internal frame buffer handling support.